Source: golang-github-srwiley-oksvg
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-image-dev,
 golang-golang-x-net-dev,
 golang-github-srwiley-rasterx-dev,
Standards-Version: 4.3.0
Homepage: https://github.com/srwiley/oksvg
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-srwiley-oksvg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-srwiley-oksvg.git
XS-Go-Import-Path: github.com/srwiley/oksvg
Testsuite: autopkgtest-pkg-go

Package: golang-github-srwiley-oksvg-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-image-dev,
 golang-golang-x-net-dev,
 golang-github-srwiley-rasterx-dev,
Description: Partial implementation of SVG 2.0 specification in golang.
 oksvg is a rasterizer for a partial implementation of the SVG2.0
 specification in golang.
 .
 Although many SVG elements will not be read by oksvg, it is good enough to
 faithfully produce thousands, but certainly not all, SVG icons available
 both for free and commercially. A list of valid and invalid elements is
 in the doc folder.
 .
 oksvg uses the rasterx (https://github.com/srwiley/rasterx) rasterizer
 package which implements full SVG2.0 path functions, including the newer
 'arc' join-mode.
